version=7453M

			revision=864:873M
			builddate=20100603_0919
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-06-01T14:31:45.167246Z
          864
          torikawatukune
